<template>
  <div>
    <div>
      <Navbar />
      <!-- component matched by the route will render here -->
      <router-view></router-view>
    </div>
  </div>
</template>
<script>
import Home from "../views/home";
import Navbar from "./navbar";
// import { router } from '../main.js';
export default {
  data() {
    return {};
  },
  components: {
    Home,
    Navbar,
  },
  mounted() {},
};
</script>
